svg {
    overflow: visible;
}

.svg-container {
    display: block;
    position: relative;
    width: 100%;
    padding-bottom: 100%;
}

.svg-container svg {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}

.bigFckScene {
    padding-bottom: 60%;
}

.bigFckSceneCont {
    position: relative!important;
}

.overlaysBFS {
    position: absolute;
    width: 55%;
    left: 20%;
    padding: 50px;
    z-index: 7;
    border-radius: 15px;
    overflow: hidden;
    display: none;
}

.overBlackBG{
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: 5;
    background-color: black;
    opacity: 0.3;
    display: none;
}

.overlaySVGcont{
    padding-bottom: 50%;
}

.points{
    cursor: pointer;
}

.xClose{
    position: absolute;
    top: 3%;
    right: -3%;
    cursor: pointer;
    display:  none;
}

.xClose>.svg-container{
    width: 40%;
    color: #c0bdbd;
}

.overInit{
    display: block;
    visibility: hidden;
    z-index: -1;
}

 
/* xlarge plus */

@media only screen and (min-width: 1480px) {}


/* xlarge bottom */

@media only screen and (min-width: 1240px) and (max-width: 1479px) {
    .ibm-col-6-5 {
        width: 1200px;
    }
}


/* large */

@media only screen and (min-width: 1000px) and (max-width: 1239px) {
    .overlaysBFS {
        width: 80%;
        left: 6%;
    }
}


/* medium top */

@media only screen and (min-width: 760px) and (max-width: 999px) {}


/* medium bottom */

@media only screen and (min-width: 580px) and (max-width: 759px) {}


/* small */

@media only screen and (min-width: 0) and (max-width: 579px) {}